@charset "UTF-8";
/* body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6,form,input,button,textarea,p,th,td,table{ margin: 0; padding:0; } */
h1, h2, h3, h4, h5, h6 { font-weight: normal;}
ul, ol, dd ,li { list-style: none outside none; }
img { border: 0 none; }
/* * { margin: 0; padding: 0; font-family:	Microsoft YaHei; } */
a { text-decoration: none; outline: medium none; }
em{font-style:normal;}
/*laolaibaoguangtai*/
body.llbgt-block{min-width: 320px;}
header.llbgt-top img{display:block; width:100%;}
div.llbgt-contain{padding:15px 15px 0 15px;}
div.llbgt-contain ul{background: #0380ff; width:100%;overflow:hidden;border-radius:6px;}
div.llbgt-contain ul li{float:left;display:inline-block; width:50%;overflow:hidden;}
div.llbgt-contain ul li em{display: inline-block; float: left; width: 38%;}
div.llbgt-contain ul li img{width:35px;padding: 10px 0;float: right;}
div.llbgt-contain ul li span{display: inline-block; float: right; height:35px; line-height:35px; margin:10px 0; width:56%; color: #FFF;font-size: 1rem;}
div.llbgt-contain ul li span.borderright{border-right: 1px solid #81c0ff; }
article.llbgt-notice{border: 1px solid #cecece; margin: 15px 0;border-radius: 6px;}
div.llbgtnotice-title{border-bottom: 1px solid #cecece; overflow: hidden;}
div.llbgtnotice-title img{display: inline-block; width: 20px; float: left; padding: 10px;}
div.llbgtnotice-title span{display: inline-block; float: left; height: 27px; line-height: 27px; margin-top: 10px; font-size: 1.125rem;}
div.llbgtnotice-con{ padding:10px;}
div.llbgtnotice-con p{line-height:1.875rem;font-size:0.85rem;color:#434343;;}
input.llbgtgreyblock{color:#000;outline: medium; border: none; border: 1px solid #cecece;padding-left:2%; border-radius: 6px; height: 45px; width:98%;display:block; margin-bottom:15px;
font-size:1rem;}
input.llbgtgreyblock::-webkit-input-placeholder{color:#bbbbbb;}
input.llbgtgreyblock:-moz-placeholder{color:#bbbbbb;}
input.llbgtgreyblock::-moz-placeholder{color:#bbbbbb;}
input.llbgtgreyblock:-ms-input-placeholder{color:#bbbbbb;}
div.llbgtmessageblock{width: 100%; height: 45px;}
input.llbgtinputmessage{outline: medium; border: 1px solid #cecece; padding-left: 2%; border-radius: 6px; height: 45px; width: 53%;
display: inline-block; font-size: 1rem; background: #FFF; color: #000; float: left;margin-bottom: 15px;}
input.llbgtinputmessage::-webkit-input-placeholder{color:#bbbbbb;}
input.llbgtinputmessage:-moz-placeholder{color:#bbbbbb;}
input.llbgtinputmessage::-moz-placeholder{color:#bbbbbb;}
input.llbgtinputmessage:-ms-input-placeholder{color:#bbbbbb;}
input.llbgtsendmessage{outline: medium; border: 1px solid #cecece; padding-left: 2%; border-radius: 6px; height: 45px; width: 39%;
display: inline-block; background: #FFF; color: #0380ff; float: right; font-size: 1rem;border: 1px solid #cecece;
box-sizing: content-box;margin-bottom: 15px;    margin-right: -2px;}
.llbgt-choose{overflow:hidden;font-size: 1rem;margin-bottom:15px;}
.llbgt-choose span{color: #bbbbbb;font-size: 1rem;float:left; display: inline-block;}
.llbgt-chooseitem{display: inline-block;float:left;color:#bbbbbb;font-size: 1rem; }
.llbgt-item{margin-left:10px;}
p.llbgt-check{display: inline-block; float: right; margin-right: -2px; width: 41%; border: 1px solid #cecece; border-radius: 6px; height: 45px;}
.llbgt-checkimg{    height: 25px; margin-top: 10px; float: left; margin-left: 3%;}
a.llbgt-refresh{    display: inline-block; overflow: hidden; margin-top: 10px; float: right; margin-right: 3%;height: 25px;}
a.llbgt-refresh img{margin:0;height: 25px;display:block;}
input.llbgt-bluebtn{width: 100%; color: #FFF; outline: medium; border: none; height: 45px; background: #0380ff; border-radius: 45px; font-size: 1rem;
display: block; margin-bottom: 45px;}
.llbgt-attchmentitem{font-size: 1rem;width: 100%;color:#bbbbbb;border-bottom: 1px solid #cecece; height: 35px; margin-bottom:15px;}
.llbgt-attchment{overflow:hidden;}
.llbgtgreyblock-btn{width:100.35%; padding-left: 0; background: #57a654; color: #FFF; outline: medium; border: 1px solid #cecece; border-radius:6px; height: 45px; display: block; margin-bottom: 15px; font-size: 1rem;}
.llintendance-greyblockbtn{ width: 100.35%; padding-left: 0; background: #57a654; color: #FFF; outline: medium; border: 1px solid #cecece; border-radius: 6px; height: 45px; display: block; margin: 0 auto 15px; font-size: 1rem;}
/*监督jd*/
body.llintendance-block{min-width: 320px;}
.llintendance-contain{padding: 15px 15px 0 15px;}
.llintendance-notice{border: 1px solid #cecece; margin:0 0 15px 0; border-radius: 6px;}
.llintendance-noticetitle{    border-bottom: 1px solid #cecece; overflow: hidden;}
.llintendance-noticetitle img{display: inline-block; width: 20px; float: left; padding: 10px;}
.llintendance-noticetitle span{display: inline-block; float: left; height: 27px; line-height: 27px; margin-top: 10px; font-size: 1.125rem;}
.llintendance-noticecon{padding: 10px;}
.llintendance-noticecon p{line-height: 1.875rem; font-size: 0.85rem; color: #434343;}
input.llintendance-greyblock{color: #000; outline: medium; border: none; border: 1px solid #cecece; padding-left: 2%; border-radius: 6px; height: 45px; width: 98%; display: block; margin-bottom: 15px; font-size: 1rem;}
input.llintendance-greyblock::-webkit-input-placeholder{color:#bbbbbb;}
input.llintendance-greyblock:-moz-placeholder{color:#bbbbbb;}
input.llintendance-greyblock::-moz-placeholder{color:#bbbbbb;}
input.llintendance-greyblock:-ms-input-placeholder{color:#bbbbbb;}

select.llintendance-greyblock{color: #000; outline: medium; border: none; border: 1px solid #cecece; padding-left: 2%; border-radius: 6px; height: 45px; width: 100%; display: block; margin-bottom: 15px; font-size: 1rem;}
select.llintendance-greyblock::-webkit-input-placeholder{color:#bbbbbb;}
select.llintendance-greyblock:-moz-placeholder{color:#bbbbbb;}
select.llintendance-greyblock::-moz-placeholder{color:#bbbbbb;}
select.llintendance-greyblock:-ms-input-placeholder{color:#bbbbbb;}

.llintendance-choose{overflow: hidden; font-size: 1rem; margin-bottom: 15px;}
.llintendance-choose span{color: #bbbbbb; font-size: 1rem; float: left; display: inline-block;}
.llintendance-chooseitem{display: inline-block; float: left; color: #bbbbbb; font-size: 1rem;}
.llintendance-item{margin-left: 10px;}
.llintendance-attchment{overflow: hidden;}
.llintendance-attchmentitem{ font-size: 1rem; width: 100%; color: #bbbbbb; border-bottom: 1px solid #cecece; height: 35px; margin-bottom: 15px; }
.llintendanceblock{width: 100%; height: 45px;}
.llintendance-inputmessage{outline: medium; border: 1px solid #cecece; padding-left: 2%; border-radius: 6px; height: 45px; width: 53%; display: inline-block; font-size: 1rem; background: #FFF; color: #000; float: left; margin-bottom: 15px;}
input.llintendance-inputmessage::-webkit-input-placeholder{color:#bbbbbb;}
input.llintendance-inputmessage:-moz-placeholder{color:#bbbbbb;}
input.llintendance-inputmessage::-moz-placeholder{color:#bbbbbb;}
input.llintendance-inputmessage:-ms-input-placeholder{color:#bbbbbb;}
.llintendance-check{    display: inline-block; float: right; margin-right: -2px; width: 41%; border: 1px solid #cecece; border-radius: 6px; height: 45px;}
.llintendance-refresh{display: inline-block; overflow: hidden; margin-top: 10px; float: right; margin-right: 3%; height: 25px;}
.llintendance-refresh img{margin: 0; height: 25px; display: block;}
.llintendance-bluebtn{width: 100%; color: #FFF; outline: medium; border: none; height: 45px; background: #0380ff; border-radius: 45px; font-size: 1rem; display: block;margin: 0 auto 15px;}
.llintendance-checkimg{height: 25px; margin-top: 10px; float: left; margin-left: 3%;}
/*查看名单ckmd*/
body.llbgtchecklist-block{min-width: 320px;}
.llbgtchecklist-contain{padding: 15px 15px 0 15px;}
.llbgtcheckshow-title{border-bottom: 1px solid #cecece; overflow: hidden;}
.llbgtcheckshow-title span{    padding: 0 10px; display: block; border-left: 3px solid #0380ff; margin: 10px;}
.llbgtcheckshow{border: 1px solid #cecece;  border-radius: 6px;}
.llbgtnotice-conblock{padding:10px 5px;}
.llbgtnotice-conblock tr{margin-bottom:10px;}
.llbgtnotice-conblock tr th:first-child{text-align:left;}
.llbgtnotice-conblock tr td:first-child{text-align:left;}
.llbgtnotice-conblock th{width:33%;padding:10px;text-align:center;font-size:0.8rem;}
.llbgtnotice-conblock td{width:33%;font-size:0.75rem;padding:10px;text-align:center;}
.llbgtcheck-item{overflow:hidden;}
.llbgtcheck-item li{width:31%; float: left;font-size:0.8rem;display: table;height: 45px;border: 1px solid #b7b7b7; margin-right:2%;    border-radius: 10px;
text-align: center; margin-bottom: 15px; color: #b7b7b7;}
.llbgtcheck-item li span{display: table-cell; vertical-align: middle;padding: 0 5px; font-size: 0.8rem;}
.llbgtcheck-item li.delmarginleft{margin-right:0;}
.llbgtcheck-item li.llbgtcheck-blue{background: #0380ff;color: #FFF;border: 1px solid #0380ff;}
.llbgtcheckshow-notice{margin-bottom:15px;overflow:hidden;}
.llbgtcheckshowblock{display:none;}
.nextpagedata{    width: 80px; outline: medium; height: 30px; border-radius: 10px; font-size: 0.8rem; display: block; text-align: center; line-height: 30px; margin: 15px auto; border: 1px solid #0380ff; color: #FFF; background: #0380ff;}